/*
Theme Name: Norton Motivation
Theme URI: http://norton.maclyn-dev.com/wp-content/themes/nortonmotivation
description: >-
	Norton Motivation
Author: MACLYN
Author URI: http://maclyngroup.com
Template: wp-bootstrap-starter
Version: 1.0.0
Text Domain: nortonmotivation
*/

/********Fonts & Typography*************/

h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}
p,li,ul,button{
	font-family: 'Abel', sans-serif;
	font-size: 1.2rem;
}
.abel{
	font-family: 'Abel', sans-serif;
}
.oswald{
	font-family: 'Oswald', sans-serif;
}
.oswaldLight{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}
.no-break{
	white-space: nowrap;
}
.allcaps{
	text-transform: uppercase;
}
.address{
	font-size: 1rem;
}
.uppercase{
	text-transform: uppercase;
}
.left-align{
	text-align: left;
}
/********Fonts-END*************/

/*******UI ELEMENTS************/
button, .button{
	background: #171d45;
    color: #FFF;
    padding: 5px 20px;
    text-transform: uppercase;
    margin-top: 10px;
}
button a{
	color: #FFF;
}
button a:hover{
	color: #FFF;
}
#socialSticky{
	display: none;
}
.socialSticky{
    position: fixed;
    right: -13px;
    bottom: 15%;
    z-index: 999999999;
}
.socialSticky ul li{
	list-style-type: none;
	background-color: #171d45;
	border-radius: 3px;
	margin-bottom: 10px;
	padding: 10px 20px 10px 10px;
	border: 1px solid #999;
}
.photoBlock{
	background-image: url('/wp-content/uploads/2017/06/photoBackAudience.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
}
.hoverUnder, .stopItNow{
	position: relative;
	padding-bottom: 10px;
}
.hoverUnder a:before{
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fe9d6d;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.hoverUnder a:hover:before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.stopItNow a:before{
	content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #171d45;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.stopItNow a:hover:before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.mobileArrow{
	display: none;
}
 .vidcontainer {
    position: relative;
     width: 100%;
     height: 0;
     padding-bottom: 56.25%;
 }
 .video {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
 }
/*******UI ELEMENTS-END************/

/*******Borders and Spacing*********/
.borderTopBottomTen{
	border-top: 10px solid #FFF;
	border-bottom: 10px solid #FFF;
}
.borderTopTen{
	border-top: 10px solid #FFF;
}
#content.site-content{
	padding: 0;
}
.entry-content{
	margin: 0;
}
.no-padding{
	padding: 0;
}
.copyBlockMarginThirty{
	margin: 80px 0px;
}
.logoBlockThirty{
	margin: 30px 0px;
}
.text-centered{
	text-align: center;
}
.text-align-left{
	text-align: left;
}
.text-align-right{
	text-align: right;
}
.content-full, .content-full img{
	width: 100%;
}
.imgFull img{
	width: 100%;
}
.copyPush{
	margin-top: 10%;
}
.copyPush5{
	margin-top: 5%;
}
.max600_30margin{
	max-width: 600px;
    display: block;
    margin: 30px auto;
}
.copyPushBottom30{
	margin-bottom: 30px;
}
.copyPushTop30{
	margin-top: 30px;
}
/*******Borders and Spacing-End*********/

/********Colors************/
.white{
	color: #FFF;
}
.green{
	color: #074f51;
}
.orange, .orange h1, .address h5 {
	color: #fe9d6d;
}
.violet{
	color: #171d45;
}
.greenBack{
	background-color: #074f51;
}
.orangeBack{
	background-color: #fe9d6d;
}
.violetBack{
	background-color: #171d45;
}
/*******Colors-END************/

/********Navigation***********/

header#masthead{
	background: rgba(23,29,69,1);
	box-shadow: 0px 0px 10px;
	border-bottom: 1px solid #cdbfe3;
}
header#masthead .container{
	max-width: none;
}
.scroll{
	position: fixed;
    z-index: 10;
    width: 100%;
}
.logoScroll{
	height: 40px;
}
.logoAnimate  {
    animation: SHW 1s;
    animation-fill-mode: both
}
@keyframes SHW {
    from {
    transform: translateY(-100%);
    opacity: 0;
    }
    to {
    transform: translateY(0);
    opacity: 1;
    }
}
.powerStandHP{
	margin: 30px 0px;
}
.powerStandWC{
	margin: 30px 0px;
}
.powerStandWC img{
	max-width: 350px;
}
.pageHeader h1{
    font-weight: 800;
    font-size: 6.5rem;
    letter-spacing: 5px;
    color: #fe9d6d;
}
.headlineThinGreen{
	font-weight: 300;
	color: #074f51;
}
.navbar{
	max-width: 1200px;
    margin: 0 auto;
}
body:not(.theme-preset-active) footer#colophon{
	background: #171d45;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1rem;
	text-transform: uppercase;
	padding: 0.5rem;
	margin: 0 1.75rem;
	position: relative;
	text-decoration: none;
	width: 14.28571429%%;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover{
	color: #FFF;
	font-weight: 300;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fe9d6d;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a{
	font-weight: 400;
}
/********Navigation-END***********/

/*******Homepage************/
.hpMotivationBox{
	background: 
	linear-gradient(
      rgba(254, 157, 109, 0.75), 
      rgba(254, 157, 109, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/motivation_hpImageBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 38vw;
	border-right: 5px solid #FFF;
    border-bottom: 10px solid #FFF;
    border-top: 10px solid #FFF;
}
.hpFoundationBox{
	background: 
    linear-gradient(
      rgba(7, 79, 81, 0.75), 
      rgba(7, 79, 81, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/foundation_hpImageBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 38vw;
	border-left: 5px solid #FFF;
    border-bottom: 10px solid #FFF;
    border-top: 10px solid #FFF;
}
.logoCenter{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 150px;
}
.logoCenter:hover{
	transform: scale(1.2);
}
.logoCentered img{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 60%;
}
.standLargeHP h1{
	font-size: 10rem;
    letter-spacing: 6px;
    font-weight: 300;
    line-height: 9rem;
}
.standCopyHP{
	padding-top: 1.5vw;
}
.standCopyHP p{
	text-align: left;
	text-transform: uppercase;
}

/************ABOUT PAGE******************/
.aboutCalloutOne{
	background: 
	linear-gradient(
      rgba(254, 157, 109, 0.75), 
      rgba(254, 157, 109, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/about_banner1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.aboutCalloutTwo{
	background: 
    linear-gradient(
      rgba(7, 79, 81, 0.75), 
      rgba(7, 79, 81, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/about_banner2.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.aboutCalloutThree{
	background: 
    linear-gradient(
      rgba(23, 29, 69, 0.75), 
      rgba(23, 29, 69, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/about_banner3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 60px;
}
.inlineTitleOrange{
	color: #fe9d6d;
	text-transform: uppercase;
}

/***********Motivation Page*****************/
.motivationCalloutOrange{
	background: 
	linear-gradient(
      rgba(254, 157, 109, 0.75), 
      rgba(254, 157, 109, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/motivation_inspireBGimage.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.motivationCalloutOrange p{
	margin: 0;
	padding: 0;
}
.speakingEngagements{
	background: 
    linear-gradient(
      rgba(23, 29, 69, 0.75), 
      rgba(23, 29, 69, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/speaking_BGimage.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 21vw;
}
.borderWhiteRight{
	border-right: 1px solid #FFF;
}
.logoSpeaking{
	height: 10vw;
	position: relative;
}

.standWithBox{
	padding-top: 10%;
}
/*************Foundation Page************/

.abbySlider{
	background: url('/wp-content/themes/nortonmotivation/img/foundation_Abby.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	height: 300px;
	padding: 0;
}
.abbyOverlay{
	background: rgba(23,29,69,.85);
	height: 300px;
	color: #FFF;
	width: 25%;
    padding: 7% 2% 0 2%;
	cursor: pointer;
		position: absolute;
	right: 0;
}
.abbyOverlay h1 {
    color: #fe8d59;
}
.chaseSlider{
	background: url('/wp-content/themes/nortonmotivation/img/foundation_Chase.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	height: 300px;
	padding: 0;
}
.chaseOverlay{
	background: rgba(7,79,81,.85);
	height: 300px;
	color: #FFF;
	width: 25%;
    padding: 7% 2% 0 2%;
	cursor: pointer;
}
.pennySlider{
	background: url('/wp-content/themes/nortonmotivation/img/foundation_Penny.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	height: 300px;
	padding: 0;
}
.pennyOverlay{
	background: rgba(254,157,109,.85);
	height: 300px;
	color: #FFF;
	width: 25%;
    padding: 7% 2% 0 2%;
	cursor: pointer;
	position: absolute;
	right: 0;
}
.fullWidthOverlay{
	width: 100%;
	transition: width 1s; 
}
.abbyText, .chaseText, .pennyText{
	display: none;
	padding: 0 10%;
	max-width: 800px;
	margin: 0 auto;
}
.wcCamp{
	background: url('/wp-content/themes/nortonmotivation/img/wheelchairCampBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
}
.wcCampCopy{
	text-align: center;
	width: 40%;
    padding: 5%;
    color: #FFF;
        background: rgba(23, 29, 69, 0.9);
}
.wcCampCopy img{
	width: auto;	
}
.wc_header{
	background: url('/wp-content/themes/nortonmotivation/img/wc_headerBannerBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.wcActivities{
	background: 
    linear-gradient(
      rgba(23, 29, 69, 0.75), 
      rgba(23, 29, 69, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/wc_activitiesBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.wcBestWeek{
	background: 
    linear-gradient(
      rgba(7, 79, 81, 0.75), 
      rgba(7, 79, 81, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/wc_bestWeekBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;	
}


/**********Book Page**************/

/***********Press Page****************/
.inTheNews{
	background: 
    linear-gradient(
      rgba(7, 79, 81, 0.75), 
      rgba(7, 79, 81, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/press_logoBanner.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 21vw;
}
.makeTheLogoBigger img{
	width: 80%;
}
/***********Blog Page********************/
div.blogSnipContain > div.row > div:nth-child(1n + 1){
	background-color: #171d45;
	padding:0;
}
div.blogSnipContain > div.row > div:nth-child(1n + 1) a{
	color: #fe9d6d;
}
div.blogSnipContain > div:nth-child(1) p, div.blogSnipContain > div:nth-child(3) p{
	color:#FFF;
}
div.blogSnipContain > div.row > div:nth-child(2n + 2){
	background-color: #fe9d6d;
	padding:0;
}
div.blogSnipContain > div.row > div:nth-child(2n + 2) a{
	color: #171d45;
}
div.blogSnipContain > div.row > div:nth-child(3n + 3){
	background-color: #074f51;
	padding:0;
}
.blogSnipContain h1{
	color: #FFF;
    font-size: 1.25rem;
    padding: 20px 20px 0px 20px;
    margin: 0;
}
.blogSnipContain a{
	color: #FFF;
}
.blogSnipContain p{
	padding: 0px 20px 10px 20px;
}
.blogSnipContain{
	overflow: hidden;
}
.blogPagination, .blogPagination a{
	color: #000;
}
.blogSnip{
	border-right: 10px solid #FFF;
}
.archiveLink a{
	color: #000;
}
/********Blog Page Single*************/
.singleIMG img{
	width:100%;
	padding-bottom: 30px;
}
.marginTop50{
	margin-top: 50px;
}
.sidebarStyle{
	background-color: #074f51;
}
.sidebarContent{
	color: #FFF;
	margin-top: 100px;
}
.sidebarContent a, .sidebarContent p, .sidebarContent li{
	color: #FFF;
}
.sidebarContent a:hover{
	color: #074f51;
}
.post-navigation .nav-previous a, .post-navigation .nav-next a{
	color: #000;
}
.post-navigation .nav-previous a:hover, .post-navigation .nav-next a:hover{
	color: #074f51;
}
h3.widget-title{
	color: #fe9d6d;
	font-weight: 800;
}
/*********Contact Page**************/
.contactMotivationBox{
	background: 
	linear-gradient(
      rgba(254, 157, 109, 0.75), 
      rgba(254, 157, 109, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/motivation_hpImageBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 42vw;
	    max-height: 600px;
	border-right: 5px solid #FFF;
    border-bottom: 10px solid #FFF;
    border-top: 10px solid #FFF;
}
.contactFoundationBox{
	background: 
    linear-gradient(
      rgba(7, 79, 81, 0.75), 
      rgba(7, 79, 81, 0.75)
    ),
	url('/wp-content/themes/nortonmotivation/img/foundation_hpImageBack.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 42vw;
	    max-height: 600px;
	border-left: 5px solid #FFF;
    border-bottom: 10px solid #FFF;
    border-top: 10px solid #FFF;
}
.contactFoundation{
	position: absolute;
    margin: auto;
    top: 6vw;
    left: 0;
    right: 0;
    bottom: 0;
    width: 275px;
    color: white;
    text-align: center;
}
.contactFoundation img{
	width: 150px;
}
.contactFoundation p{
	padding-top: 20px;
}
#foundation{
	display: none;
}
#mediarequest{
	display: none;
}
.contactSelect{
	background: #171d45;
	color: #FFF;
}
/***********Media Info Page**********/
.photoBlockPad ul li{
	display: inline-block;
}
.photoBlockPad ul{
	padding-left: 0;
}
.bioHeader{
	background: url('/wp-content/themes/nortonmotivation/img/bioPage_header.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 38vw;
}
.bioLogoCenter{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 200px !important;
}
.bioLogo img{
	width: 200px !important;
}
.bioBio{
	background: 
	linear-gradient(
      rgba(7, 79, 81, 0.75), 
      rgba(7, 79, 81, 0.75)
    ),url('/wp-content/themes/nortonmotivation/img/bioPage_bioBackground.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
.bioIntro{
	background:     
	linear-gradient(
      rgba(254, 157, 109, 0.75), 
      rgba(254, 157, 109, 0.75)
    ),url('/wp-content/themes/nortonmotivation/img/bioPage_introBackground.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
/**********Forms***********/
.progressBox{
	background: #095051;
    padding: 10px;
    margin: 20px 0px;
    color: #FFF;
    border-right: 5px solid #FFF;
    font-weight: 800;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    width: 33%
}

.progressBoxActive{
	background: #f79a6f;
    padding: 10px;
    margin: 20px 0px;
    color: #FFF;
    border-right: 5px solid #FFF;
    font-weight: 800;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    width: 33%;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon{
	display: none !important;
}

/*Donation Form Styling*/
.gform_body > ul > li{
	font-family: sans-serif;
  	font-weight: 300;
}

.gform_wrapper > input{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

input[type="text"]{
	margin-bottom: 0px;
	border-radius: 5px;
	background: #EFEFEF;
	
}
select{
	background: #EFEFEF;
}
.ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon{
	position: absolute !important;	
	left:90px !important;
}

.gform_wrapper .top_label .gfield_label{
	font-size: 1.1em;
	font-weight: normal !important;
}

.gfield_radio {
     list-style-type:none;
     margin:0;
}

.gfield_radio li {
     float:left;
     margin:0 5px 0 0;
    width:120px;
    height:80px;
    position:relative;
}

.gfield_radio li label {
	margin:0;
	padding: 25px !important;
	text-align: center;
	vertical-align: middle;
	font-size: 1.5em;
	font-weight: 800;
	
}

.gfield_radio label, .gfield_radio input {
    display:block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.gfield_radio input[type="radio"] {
    opacity:0.011;
    z-index:100;
}

.gfield_radio input[type="radio"]:checked + label {
    background:#171d45;
    color: #FFF;
}

.gfield_radio label {
     padding:5px;
     border:1px solid #CCC; 
     border-radius: 3px;
     cursor:pointer;
	 z-index:1;
}

.gfield_radio label:hover {
     background:#DDD;
}

.blog-image {
    background-size: cover;
    height: 200px;
    margin-bottom: 20px;
}

a.read-more {
    background: #2e3357;
    padding: 10px 25px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
}

.all-blogs {
	color: #074f51;
    font-size: 1.5em;
    padding: 10px 20px;
    background: #FFF;
    text-decoration: none;
}

.page-template-blog-archive .col-md-4 {
	margin-bottom: 30px;
}

.single-blog {
    background: #ebebeb;
}

.single-blog .inner {
	padding: 20px;
}

.single-blog a:hover {
	text-decoration: none;
}

.blog-pagination {
    text-align: center;
    width: 100%;
    font-size: 1.5em;
    line-height: 1.5em;
}

.blog-pagination .page-numbers {
    background: #fe9d6d;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    border-radius: 100%;
    color: #FFF;
    text-decoration: none;
}

.blog-pagination a.next.page-numbers, .blog-pagination a.prev.page-numbers {
    display: none;
}

.blog-pagination .page-numbers:hover {
    opacity: 0.8;
}

.blog-pagination span.page-numbers.current {
    background: #2e3357;
}

.blog-pagination span.page-numbers.dots {
    background: none;
    color: #000;
}

@media (min-width: 1200px) {
	
}

@media (max-width:1200px){
body:not(.theme-preset-active) #masthead .navbar-nav > li > a{
	font-weight: 400;
	margin: 0;
	width:15%;
	}
	.contactMotivationBox, .contactFoundationBox{
	height: 47vw;
	}
}

@media (min-width:992px) and (max-width:1199px) {
}


@media (min-width:768px) and (max-width:991px) {
	.contactMotivationBox, .contactFoundationBox{
	height: 53vw;
	}
	.inTheNews, .speakingEngagements {
	height: 25vw;
	}

}


@media (min-width:576px) and (max-width:767px) {

	.hpMotivationBox{
	height: 85vw;
	border: none;
	}
	.hpFoundationBox{
	height: 85vw;
	border: none;
	}
	.standCopyHP p{
	text-align: center;
	}
	.contactMotivationBox, .contactFoundationBox{
	height: 73vw;
	border: 0;
	}
	.inTheNews, .speakingEngagements {
	height: 30vw;
	}
	.copyBlockMarginThirty{
	margin: 50px 0px;
	}
}


@media (max-width: 575px){
	p,li,ul,button{
    font-size: 1.5rem;
	}
	body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
	width: 30%;
	font-size: 1.25rem;
	}
	.hpMotivationBox{
	height: 85vw;
	border: none;
	}
	.hpFoundationBox{
	height: 85vw;
	border: none;
	}
	.standCopyHP p{
	text-align: center;
	}
	.contactMotivationBox, .contactFoundationBox{
	height: 97vw;
	border: 0;
	}
	body:not(.theme-preset-active) #masthead .navbar-nav > li > a{
	padding: 0 0 1.5rem 0;
	}
	.navbar-nav{
	margin-top: 20px;
	}
	.wcCampCopy {
    text-align: center;
    width: 100%;
    }
	.inTheNews, .speakingEngagements {
	height: 50vw;
	}

	.bioHeader{
	background-position-x: -180px;
	}
	.sidebarContent {
	margin-top: 25px;
	}
	.pageHeader h1{
	font-size: 4.5rem;
	}
	.abbySlider{
	background-position: -180px;
	}
	.chaseSlider{
	background-position: -350px;
	}
	.pennySlider{
	background-position-x: -100px;
	}
	.logoCenterAbout img{
	display: block;
	margin: 0 auto;
	padding-bottom: 30px;
	}
	.mobileArrow{
	display: block;
	font-size: 6rem;
	line-height: 4rem;
	}
	.copyBlockMarginThirty{
	margin: 30px 0px;
	}
}